[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TSystemCodePage

System code page

## Declaration

Source position: systemh.inc line 574

`type TSystemCodePage = Word;`

## Description

TSystemCodePage is a type used to indicate code pages. It should be treated as an opaque type.

## See also

RawByteString |  | Single-byte character string without specified codepage